PFIM 4.0 
 
Option 1
 
Project: 1.1.3.1
 
Date: Thu Apr 17 15:50:27 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Analytical function model:  
 
function(t,p,X){
ka<-p[1]
k<-p[2]
V<-p[3]
y<-(X/V*ka/(ka-k)*(exp(-k*t)-exp(-ka*t)))
return(y)
}

 
Initial design:  

 
Sample times for response: A 
                times subjects.prop doses
1 c(0.33, 1.5, 5, 12)           200   100

 

 
Total number of samples (nr responses): 800
 
Associated criterion value: 963.4982
 

 
Window of the allowed optimised sampling times:
 
Upper and lower admissible samples times for the response A : [ 0 : 12 ] 

 
Minimum delay between two sampling times: 0
 
Optimisation of the proportions of subjects: TRUE
 

 
Random effect model: Trand =  2
 
Variance error model response A : ( 0.5 + 0.15 *f)^2

 
**************************** OPTIMISED DESIGN *****************************
 
Number of iterations: 111
Number of function evaluations: 146
Convergence Achieved
 

 
Design:  

 
Sample times for response: A 
                       times subjects.prop subjects
1 c(0.939, 0.942, 8.038, 12)             1      200

 

 
Associated optimised criterion: 1081.782
 

 
Computation of the Population Fisher information matrix: option =  1
 
******************* FISHER INFORMATION MATRIX ******************
 
           [,1]      [,2]      [,3]       [,4]      [,5]      [,6]
[1,] 9265.40922 35.103559   0.00000    0.00000    0.0000    0.0000
[2,]   35.10356  6.528763   0.00000    0.00000    0.0000    0.0000
[3,]    0.00000  0.000000 838.35750   43.32164  241.6202  202.8993
[4,]    0.00000  0.000000  43.32164 5394.69421  304.1137 1442.1010
[5,]    0.00000  0.000000 241.62021  304.11367 1544.1300 2123.2272
[6,]    0.00000  0.000000 202.89928 1442.10098 2123.2272 7237.6960

 

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
   Beta   StdError      RSE  
k  0.25 0.01049631 4.198526 %
V 15.00 0.39541549 2.636103 %

 
------------------------- Variance of Inter-Subject Random Effects ----------------------
 
  omega2   StdError      RSE  
k   0.25 0.03543207 14.17283 %
V   0.10 0.01401500 14.01500 %

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma   StdError       RSE  
sig.interA  0.50 0.03373599  6.747199 %
sig.slopeA  0.15 0.01561541 10.410275 %

 
******************************* DETERMINANT ********************************
 
1.60265e+18
 
******************************** CRITERION *********************************
 
1081.782
 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min      8618.806407           6.395675
max      9265.542306         995.276798
max/min     1.075038         155.617157

 
******************* CORRELATION MATRIX ******************
 
           [,1]       [,2]        [,3]        [,4]        [,5]        [,6]
[1,]  1.0000000 -0.1427261  0.00000000  0.00000000  0.00000000  0.00000000
[2,] -0.1427261  1.0000000  0.00000000  0.00000000  0.00000000  0.00000000
[3,]  0.0000000  0.0000000  1.00000000 -0.01310911 -0.20830125  0.07075104
[4,]  0.0000000  0.0000000 -0.01310911  1.00000000  0.05635404 -0.21370973
[5,]  0.0000000  0.0000000 -0.20830125  0.05635404  1.00000000 -0.63060423
[6,]  0.0000000  0.0000000  0.07075104 -0.21370973 -0.63060423  1.00000000

Time difference of 0.8560491 secs
sys.self 
       0 
