PFIM 4.0  
 
Option: 1 

 
Project: 1.2.2
 
Date: Tue Jan 28 16:09:34 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Analytical function model:  
 
function(t,p,X){
ka<-p[1]
k<-p[2]
V<-p[3]
y<-(X/V*ka/(ka-k)*(exp(-k*t)-exp(-ka*t)))
return(y)
}

 

 
Initial design: 

 
Sample times for response: A 
              Protocol subjects doses
1 c=(0.33, 1.5, 5, 12)        1   100

 
Total number of samples: 4
 
Associated criterion value: 5.0603
 
Identical sampling times for each response: FALSE
 
Variance error model response A : ( 0.5 + 0.15 *f)^2

 

Optimization step:  
 
Sampling windows for the response: A 
Window 1 : t= 0.33 1 1.5 3 5 8 12 
    Nb of sampling points to be taken in this window, n[ 1 ]= 4 
Maximum total number of points in one elementary protocol : 4 
Minimum total number of points in one elementary protocol : 4 

 

 
BEST ONE GROUP PROTOCOL: 
 
Sample times for response: A 
                times freq Subjects doses
1 c(0.33, 1.5, 8, 12)    1        1   100

 
Associated criterion: 5.2451
 

 
Computation of the Individual Fisher information matrix
 
******************* FISHER INFORMATION MATRIX ******************
 
           [,1]        [,2]       [,3]     [,4]     [,5]
[1,]  1.3081545   0.2980722 -0.2731617  0.00000  0.00000
[2,]  0.2980722 214.9216449  2.7951498  0.00000  0.00000
[3,] -0.2731617   2.7951498  0.1280792  0.00000  0.00000
[4,]  0.0000000   0.0000000  0.0000000 14.60286 20.34989
[5,]  0.0000000   0.0000000  0.0000000 20.34989 57.63562

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
    Beta  StdError      RSE  
ka  2.00 1.4570744 72.85372 %
k   0.25 0.1000394 40.01575 %
V  15.00 5.5016631 36.67775 %

 

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma StdError      RSE  
sig.interA  0.50 0.367167  73.4334 %
sig.slopeA  0.15 0.184815 123.2100 %

 
******************************* DETERMINANT ********************************
 
3969.882
 
******************************** CRITERION *********************************
 
5.245121
 

 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min         6.503832         0.03157995
max       214.958418         6.50383230
max/min    33.051040       205.94814148

 
******************* CORRELATION MATRIX ******************
 
           [,1]       [,2]       [,3]       [,4]       [,5]
[1,]  1.0000000 -0.5923083  0.7998900  0.0000000  0.0000000
[2,] -0.5923083  1.0000000 -0.7313914  0.0000000  0.0000000
[3,]  0.7998900 -0.7313914  1.0000000  0.0000000  0.0000000
[4,]  0.0000000  0.0000000  0.0000000  1.0000000 -0.7014513
[5,]  0.0000000  0.0000000  0.0000000 -0.7014513  1.0000000


 
Time difference of 0.6250348 secs
sys.self 
    0.09 

 
