PFIM 4.0  
 
Option: 1 

 
Project: 1.1.3.2
 
Date: Tue Jan 28 15:07:15 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Analytical function model:  
 
function(t,p,X){
ka<-p[1]
k<-p[2]
V<-p[3]
y<-(X/V*ka/(ka-k)*(exp(-k*t)-exp(-ka*t)))
return(y)
}

 

 
Initial design: 

 
Sample times for response: A 
              Protocol subjects doses
1 c=(0.33, 1.5, 5, 12)      200   100

 
Total number of samples: 800
 
Associated criterion value: 963.4982
 
Identical sampling times for each response: FALSE
 
Random effect model: Trand =  2
 
Variance error model response A : ( 0.5 + 0.15 *f)^2

 

Optimization step:  
 
Sampling windows for the response: A 
Window 1 : t= 0.33 1 1.5 3 5 8 12 
    Nb of sampling points to be taken in this window, n[ 1 ]= 4 
Maximum total number of points in one elementary protocol : 4 
Minimum total number of points in one elementary protocol : 4 

 

Now evaluating the Fisher Information Matrix for the 35 protocols generated 

 
BEST ONE GROUP PROTOCOL: 
 
Sample times for response: A 
                times freq Subjects doses
1 c(0.33, 1.5, 8, 12)    1      200   100

 
Associated criterion: 713.2923
 

 
**************************** OPTIMISED DESIGN *****************************
 

 
Optimised design: 
Sample times for response: A 
                times      freq  Subjects doses
1 c(0.33, 1.5, 8, 12) 0.8620492 172.40984   100
2  c(0.33, 1, 1.5, 8) 0.1379508  27.59016   100

 

 
Associated optimised criterion: 1003.861
 

 
Computation of the Population Fisher information matrix: option =  1
 
******************* FISHER INFORMATION MATRIX ******************
 
           [,1]      [,2]      [,3]       [,4]      [,5]     [,6]
[1,] 9164.75153 39.514527   0.00000    0.00000    0.0000    0.000
[2,]   39.51453  6.256111   0.00000    0.00000    0.0000    0.000
[3,]    0.00000  0.000000 821.25546   54.89381  237.7609  215.400
[4,]    0.00000  0.000000  54.89381 4961.58304  359.2888 1388.113
[5,]    0.00000  0.000000 237.76094  359.28876 1546.0399 2284.918
[6,]    0.00000  0.000000 215.40005 1388.11316 2284.9178 6651.617

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
   Beta   StdError      RSE  
k  0.25 0.01059096 4.236382 %
V 15.00 0.40536223 2.702415 %

 

 
------------------------- Variance of Inter-Subject Random Effects ----------------------
 
  omega   StdError      RSE  
k   0.25 0.03583385 14.33354 %
V   0.10 0.01466132 14.66132 %

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma   StdError       RSE  
sig.interA  0.50 0.03713537  7.427074 %
sig.slopeA  0.15 0.01795893 11.972620 %

 
******************************* DETERMINANT ********************************
 
1.023392e+18
 
******************************** CRITERION *********************************
 
1003.861
 

 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min      8171.126965           6.085627
max      9164.922016        8171.126965
max/min     1.121623        1342.692610

 
******************* CORRELATION MATRIX ******************
 
           [,1]       [,2]        [,3]        [,4]        [,5]        [,6]
[1,]  1.0000000 -0.1650229  0.00000000  0.00000000  0.00000000  0.00000000
[2,] -0.1650229  1.0000000  0.00000000  0.00000000  0.00000000  0.00000000
[3,]  0.0000000  0.0000000  1.00000000 -0.01850452 -0.20874886  0.08681517
[4,]  0.0000000  0.0000000 -0.01850452  1.00000000  0.06481377 -0.21521132
[5,]  0.0000000  0.0000000 -0.20874886  0.06481377  1.00000000 -0.70786839
[6,]  0.0000000  0.0000000  0.08681517 -0.21521132 -0.70786839  1.00000000


 
Time difference of 0.714041 secs
sys.self 
    0.13 

 
