PFIM 4.0  
 
Option: 1 

 
Project: 1.1.5
 
Date: Tue Apr 22 15:37:32 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Analytical function model:  
 
function(t,p,X){
ka<-p[1]
k<-p[2]
V<-p[3]
y<-(X/V*ka/(ka-k)*(exp(-k*t)-exp(-ka*t)))
return(y)
}

 

 
Initial design: 

 
Sample times for response: A 
              Protocol subjects doses
1 c=(0.33, 1.5, 5, 12)      200   100

 
Total number of samples: 800
 
Associated criterion value: 963.4982
 
Identical sampling times for each response: FALSE
 
Random effect model: Trand =  2
 
Variance error model response A : ( 0.5 + 0.15 *f)^2

 

Optimization step:  
 
Sampling windows for the response: A 
Window 1 : t= 0.33 1 1.5 3 5 8 12 
    Nb of sampling points to be taken in this window, n[ 1 ]= 4 
Maximum total number of points in one elementary protocol : 4 
Minimum total number of points in one elementary protocol : 4 

 

Now evaluating the Fisher Information Matrix for the 10 protocols generated 

 
BEST ONE GROUP PROTOCOL: 
 
Sample times for response: A 
                times freq Subjects doses
1 c(0.33, 1.5, 8, 12)    1      200   100

 
Associated criterion: 999.542
 

 
**************************** OPTIMISED DESIGN *****************************
 

 
Optimised design: 
Sample times for response: A 
                times      freq  Subjects doses
1 c(0.33, 1.5, 8, 12) 0.8542171 170.84342   100
2  c(0.33, 1, 1.5, 8) 0.1457829  29.15658   100

 

 
Associated optimised criterion: 1003.871
 

 
Computation of the Population Fisher information matrix: option =  1
 
******************* FISHER INFORMATION MATRIX ******************
 
          [,1]      [,2]      [,3]       [,4]      [,5]      [,6]
[1,] 9157.4312 39.518203   0.00000    0.00000    0.0000    0.0000
[2,]   39.5182  6.261843   0.00000    0.00000    0.0000    0.0000
[3,]    0.0000  0.000000 819.99351   54.90407  237.9162  216.0253
[4,]    0.0000  0.000000  54.90407 4971.04579  358.6388 1386.2277
[5,]    0.0000  0.000000 237.91618  358.63875 1539.3337 2289.9023
[6,]    0.0000  0.000000 216.02528 1386.22774 2289.9023 6693.1956

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
   Beta  StdError      RSE  
k  0.25 0.0105952 4.238079 %
V 15.00 0.4051770 2.701180 %

 

 
------------------------- Variance of Inter-Subject Random Effects ----------------------
 
  omega2   StdError      RSE  
k   0.25 0.03587088 14.34835 %
V   0.10 0.01464165 14.64165 %

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma   StdError       RSE  
sig.interA  0.50 0.03727137  7.454275 %
sig.slopeA  0.15 0.01792088 11.947254 %

 
******************************* DETERMINANT ********************************
 
1.023455e+18
 
******************************** CRITERION *********************************
 
1003.871
 

 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min      8203.777970           6.091192
max      9157.601823        8203.777970
max/min     1.116266        1346.826382

 
******************* CORRELATION MATRIX ******************
 
           [,1]       [,2]        [,3]        [,4]        [,5]        [,6]
[1,]  1.0000000 -0.1650286  0.00000000  0.00000000  0.00000000  0.00000000
[2,] -0.1650286  1.0000000  0.00000000  0.00000000  0.00000000  0.00000000
[3,]  0.0000000  0.0000000  1.00000000 -0.01850719 -0.20992982  0.08790201
[4,]  0.0000000  0.0000000 -0.01850719  1.00000000  0.06395325 -0.21352190
[5,]  0.0000000  0.0000000 -0.20992982  0.06395325  1.00000000 -0.70879981
[6,]  0.0000000  0.0000000  0.08790201 -0.21352190 -0.70879981  1.00000000


 
Time difference of 0.2028 secs
sys.self 
    0.03 

 
