PFIM 4.0 
 
Option 1
 
Project: 1.2.1
 
Date: Fri Apr 04 11:24:56 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Analytical function model:  
 
function(t,p,X){
ka<-p[1]
k<-p[2]
V<-p[3]
y<-(X/V*ka/(ka-k)*(exp(-k*t)-exp(-ka*t)))
return(y)
}

 
Initial design:  

 
Sample times for response: A 
                times subjects.prop doses
1 c(0.33, 1.5, 5, 12)             1   100

 

 
Total number of samples (nr responses): 4
 
Associated criterion value: 5.0603
 

 
Window of the allowed optimised sampling times:
 
Upper and lower admissible samples times for the response A : [ 0 : 12 ] 

 
Minimum delay between two sampling times: 0
 
Optimisation of the proportions of subjects: FALSE
 

 
Variance error model response A : ( 0.5 + 0.15 *f)^2

 
**************************** OPTIMISED DESIGN *****************************
 
Number of iterations: 64
Number of function evaluations: 113
Convergence Achieved
 

 
Design:  

 
Sample times for response: A 
                            times subjects.prop subjects
1 c(0.388, 1.984, 10.109, 10.103)             1        1

 

 
Associated optimised criterion: 5.4114
 

 
Computation of the Individual Fisher information matrix
 
******************* FISHER INFORMATION MATRIX ******************
 
           [,1]        [,2]       [,3]     [,4]     [,5]
[1,]  1.2325747   0.8128637 -0.2303858  0.00000  0.00000
[2,]  0.8128637 225.3364445  2.9541561  0.00000  0.00000
[3,] -0.2303858   2.9541561  0.1250120  0.00000  0.00000
[4,]  0.0000000   0.0000000  0.0000000 14.84573 20.15214
[5,]  0.0000000   0.0000000  0.0000000 20.15214 56.25539

 

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
    Beta   StdError      RSE  
ka  2.00 1.34079039 67.03952 %
k   0.25 0.09664122 38.65649 %
V  15.00 5.06159668 33.74398 %

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma  StdError       RSE  
sig.interA  0.50 0.3621023  72.42046 %
sig.slopeA  0.15 0.1860159 124.01058 %

 
******************************* DETERMINANT ********************************
 
4640.201
 
******************************** CRITERION *********************************
 
5.411372
 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min         6.657679         0.03753734
max       225.378114         1.27838008
max/min    33.852356        34.05622730

 
******************* CORRELATION MATRIX ******************
 
           [,1]       [,2]       [,3]       [,4]       [,5]
[1,]  1.0000000 -0.5581703  0.7400163  0.0000000  0.0000000
[2,] -0.5581703  1.0000000 -0.7236730  0.0000000  0.0000000
[3,]  0.7400163 -0.7236730  1.0000000  0.0000000  0.0000000
[4,]  0.0000000  0.0000000  0.0000000  1.0000000 -0.6973299
[5,]  0.0000000  0.0000000  0.0000000 -0.6973299  1.0000000

Time difference of 0.540031 secs
sys.self 
       0 
