PFIM 4.0  
 
Option: 1 

 
Project: EXAMPLE 2
 
Date: Thu Apr 17 13:20:07 2014
 

 
**************************** INPUT SUMMARY ********************************
 
Differential Equations form of the model:  
 
function(t,y,p){
V<-p[1]
Vm<-p[2]
km<-p[3]
Alin<-p[4]
pk<-y[1:1]
pd<-y[2:2]
conc<-y[1]
if(t<=1){
dpk1<-(100/(1*V))+(-Vm)*pk[1]/(km+pk[1])}
else{
dpk1<-(-Vm)*pk[1]/(km+pk[1])}
dpd1<-0
pdIm<-Alin*conc
return(list(c(dpk1,dpd1),c(pk[1],pdIm)))
}

 
Initial Conditions at time 0 : 
 
0 0 

Error tolerance for solving differential equations system: RtolEQ = 1e-08 , AtolEQ = 1e-08 , Hmax =  Inf
 
Initial design: 

 
Sample times for response: A 
        Protocol subjects condinit
1 c=(0.5, 2, 30)      100  c(0, 0)

 
Sample times for response: B 
          Protocol subjects condinit
1 c=(14, 110, 150)      100  c(0, 0)

 
Total number of samples: 600
 
Associated criterion value: 1098.507
 
Identical sampling times for each response: FALSE
 
Random effect model: Trand =  2
 
Variance error model response A : ( 0 + 0.2 *f)^2
Variance error model response B : ( 0.1 + 0 *f)^2

 

Optimization step:  
 
Sampling windows for the response: A 
Window 1 : t= 0.5 2 30 49 180 
    Nb of sampling points to be taken in this window, n[ 1 ]= 3 
Maximum total number of points in one elementary protocol : 3 
Minimum total number of points in one elementary protocol : 3 

 
Sampling windows for the response: B 
Window 1 : t= 0.5 2 14 110 150 
    Nb of sampling points to be taken in this window, n[ 1 ]= 3 
Maximum total number of points in one elementary protocol : 3 
Minimum total number of points in one elementary protocol : 3 

 

Now evaluating the Fisher Information Matrix for the 100 protocols generated 

 
BEST ONE GROUP PROTOCOL: 
 
Sample times for response: A 
            times freq Subjects condinit
1 c(0.5, 49, 180)    1      100  c(0, 0)
Sample times for response: B 
          times freq Subjects condinit
1 c(2, 14, 110)    1      100  c(0, 0)

 
Associated criterion: 2549.118
 

 
**************************** OPTIMISED DESIGN *****************************
 

 
Optimised design: 
Sample times for response: A 
            times      freq Subjects condinit
1 c(0.5, 49, 180) 0.8449125 84.49125  c(0, 0)
2 c(0.5, 30, 180) 0.1550875 15.50875  c(0, 0)

 
Sample times for response: B 
          times      freq Subjects condinit
1 c(2, 14, 110) 0.8449125 84.49125  c(0, 0)
2 c(2, 14, 110) 0.1550875 15.50875  c(0, 0)

 

 
Associated optimised criterion: 2549.662
 

 
Computation of the Population Fisher information matrix: option =  1
 
******************* FISHER INFORMATION MATRIX ******************
 
             [,1]        [,2]        [,3]          [,4]         [,5]
 [1,]   2.6759559    10.42278   -56.61471    -0.7251327 0.000000e+00
 [2,]  10.4227805 50031.09185  7276.78572   657.1611100 0.000000e+00
 [3,] -56.6147102  7276.78572 18134.47440 -6628.5770930 0.000000e+00
 [4,]  -0.7251327   657.16111 -6628.57709 38614.6748550 0.000000e+00
 [5,]   0.0000000     0.00000     0.00000     0.0000000 7.931719e+02
 [6,]   0.0000000     0.00000     0.00000     0.0000000 5.505482e-01
 [7,]   0.0000000     0.00000     0.00000     0.0000000 3.962926e-03
 [8,]   0.0000000     0.00000     0.00000     0.0000000 2.159984e+00
 [9,]   0.0000000     0.00000     0.00000     0.0000000 9.940642e+00
             [,6]         [,7]         [,8]         [,9]
 [1,]   0.0000000 0.000000e+00    0.0000000     0.000000
 [2,]   0.0000000 0.000000e+00    0.0000000     0.000000
 [3,]   0.0000000 0.000000e+00    0.0000000     0.000000
 [4,]   0.0000000 0.000000e+00    0.0000000     0.000000
 [5,]   0.5505482 3.962926e-03    2.1599843     9.940642
 [6,] 566.1136216 1.470446e-01   80.1122193   369.810105
 [7,]   0.1470446 7.455466e+02    0.5814468   131.816702
 [8,]  80.1122193 5.814468e-01 7762.5613244  1446.770561
 [9,] 369.8101053 1.318167e+02 1446.7705613 23734.044514

 

 
************************** EXPECTED STANDARD ERRORS ************************
 
------------------------ Fixed Effects Parameters -------------------------
 
       Beta    StdError      RSE  
V    12.200 0.637550069 5.225820 %
Vm    0.082 0.004646813 5.666846 %
km    0.370 0.008266279 2.234130 %
Alin  0.100 0.005290312 5.290312 %

 

 
------------------------- Variance of Inter-Subject Random Effects ----------------------
 
     omega2   StdError      RSE  
V      0.25 0.03550730 14.20292 %
Vm     0.25 0.04226093 16.90437 %
Alin   0.25 0.03664206 14.65682 %

 
------------------------ Standard deviation of residual error ------------------------ 
 
           Sigma    StdError      RSE  
sig.slopeA   0.2 0.011419528 5.709764 %
sig.interB   0.1 0.006562738 6.562738 %

 
******************************* DETERMINANT ********************************
 
4.553482e+30
 
******************************** CRITERION *********************************
 
2549.662
 

 

 
******************* EIGENVALUES OF THE FISHER INFORMATION MATRIX ******************
 
        FixedEffects VarianceComponents
min     14719.494342            2.46017
max     51662.449933        14719.49434
max/min     3.509798         5983.12052

 
******************* CORRELATION MATRIX ******************
 
             [,1]        [,2]       [,3]        [,4]          [,5]
 [1,]  1.00000000 -0.10289582  0.2826168  0.07960564  0.000000e+00
 [2,] -0.10289582  1.00000000 -0.2708936 -0.08784124  0.000000e+00
 [3,]  0.28261681 -0.27089364  1.0000000  0.27291243  0.000000e+00
 [4,]  0.07960564 -0.08784124  0.2729124  1.00000000  0.000000e+00
 [5,]  0.00000000  0.00000000  0.0000000  0.00000000  1.000000e+00
 [6,]  0.00000000  0.00000000  0.0000000  0.00000000 -5.760357e-04
 [7,]  0.00000000  0.00000000  0.0000000  0.00000000  6.305945e-05
 [8,]  0.00000000  0.00000000  0.0000000  0.00000000 -6.134416e-04
 [9,]  0.00000000  0.00000000  0.0000000  0.00000000 -2.145170e-03
               [,6]          [,7]          [,8]        [,9]
 [1,]  0.0000000000  0.000000e+00  0.0000000000  0.00000000
 [2,]  0.0000000000  0.000000e+00  0.0000000000  0.00000000
 [3,]  0.0000000000  0.000000e+00  0.0000000000  0.00000000
 [4,]  0.0000000000  0.000000e+00  0.0000000000  0.00000000
 [5,] -0.0005760357  6.305945e-05 -0.0006134416 -0.00214517
 [6,]  1.0000000000  2.866158e-03 -0.0277520479 -0.09748089
 [7,]  0.0028661579  1.000000e+00  0.0030368822 -0.03161925
 [8,] -0.0277520479  3.036882e-03  1.0000000000 -0.10337783
 [9,] -0.0974808856 -3.161925e-02 -0.1033778325  1.00000000


 
Time difference of 5.144294 secs
sys.self 
    0.21 

 
